%define upstream_name Lingua-EN-Number-IsOrdinal
%define upstream_version 0.04

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 2

Summary:	Detect if English number is ordinal or cardinal
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/Lingua/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl(Lingua::EN::FindNumber)
BuildRequires:	perl(Test::Fatal)

BuildArch:	noarch

%description
This module will tell you if a number, either in words or as digits, is
a cardinal or ordinal number
<http://www.ego4u.com/en/cram-up/vocabulary/numbers/ordinal>.

This is useful if you e.g. want to distinguish these types of numbers
found with Lingua::EN::FindNumber and take different actions.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes LICENSE META.json META.yml MYMETA.yml README
%{_mandir}/man3/*
%{perl_vendorlib}/*


%changelog
* Mon Oct 21 2013 umeabot <umeabot> 0.40.0-2.mga4
+ Revision: 537297
- Mageia 4 Mass Rebuild

* Thu Sep 26 2013 sander85 <sander85> 0.40.0-1.mga4
+ Revision: 486697
- imported package perl-Lingua-EN-Number-IsOrdinal

